package com.ag.base;

import java.io.Serializable;
import java.util.Date;

/**
 * Created by Administrator on 2017/4/12 0012.
 */
public interface ISerializable extends Serializable {

    default void setCreatedBy(String createuser){}

    default void setCreatedOn(Date createtime){}

    default void setUpdatedBy(String updateuser){}

    default void setUpdatedOn(Date updatetime){}

    default void setTenancyId(String tenancyId){}

    default void setDelFlag(Integer delFlag){}

    default void setId(String id){}
}
